<template>
	<div class="alertMsg">
		<span v-text="message"></span>
	</div>
</template>

<script >
	
export default {
	name: 'AlertMsg',
	props: {
		message: {
			type: String,
			required: true,
		}
	},
};

</script>

<style scoped>

.alertMsg{
	text-align: center;
	color: white;
	background-color:#dd2525;
	padding: 5px;
	border-radius: 5px;
	display: inline-block;
	margin-bottom: 10px;
}

	

	
</style>